@import "../../styles/reponsive/responsive.scss";
@import "../../styles/animations/animations.scss";

.swiper-container {
  aspect-ratio: 3/2;
  height: 100vh;
  width: 100vw;
  animation: fade 2s;
}

.swiper-slide img {
  display: block;
  width: 100vw;
  aspect-ratio: 3/2;
}

@include desktop {
  .swiper-container {
    height: 40rem;
    aspect-ratio: 3/2;
  }

  .swiper-slide img {
    display: block;
    width: 100%;
    aspect-ratio: 3/2;
  }
  .GallerySwiper {
    height: 50%;
  }

  .SwiperSlide {
    &__description {
      display: flex;
      margin-left: 40%;
    }
  }
}
